Modernine TV
ชื่อผู้แจ้ง : ชื้อผู้แจ้งข่าว admin     สถานีฯ admin      เวลาที่แจ้งข่าว แจ้งวันที่ : 17 มกราคม 2561 เวลา 01:15:55      ถูกเปิดอ่านแล้ว 1501 ครั้ง  1501 / 0 ครั้ง   ลดขนาดตัวอักษร ลดขนาดตัวอักษร 
ประเภท : [ บทความ ]      มือถือ-สมาร์ทโฟน      มือถือ-สมาร์ทโฟน      มือถือ-สมาร์ทโฟน
ชื่อเรื่อง : แก้ปัญหาโทรศัพท์ Android รุ่นเก่า ติดตั้ง Line 8.0 ไม่ได้


แก้ปัญหาโทรศัพท์ Android รุ่นเก่า เป็นเวอร์ชั่น 4.4.2 ซึ่งต่ำกว่า 5.0 จะติดตั้ง Line 8.0 ไม่ได้




ตรวจสอบเวอร์ชั่น ของ Android เครื่องท่าน
โดยเข้าไปที่ "เกี่ยวกับโทรศัพท์"
แล้วดูค่า "เวอร์ชั่นของ Android 4.4.2 "





เข้าไปโหลด Line รุ่นเก่า ที่นี่...
https://line.th.uptodown.com/android/old




เลือกโหลด Line เวอร์ชั่น 6.7.2 (เป็นเวอร์ชั่น 6 -7 อื่นๆ ก็ได้)







เมื่อดาวน์โหลดเสร็จ ให้กดไปที่ไฟล์ line-6-7-2.apk เพื่อติดตั้ง





เมื่อทำการติดตั้ง Line-6-7-2.apk จะมีแจ้งเตือนการปิดกั้นความปลอดภัย ให้เลือก "การตั้งค่า"




กดเลือก "ไม่รู้จักที่มา"




กดเลือก "ตกลง" เพื่อยินยอมตั้งค่าให้ติดตั้งแอฟพลิเคชั่นที่ไม่รู้จัก(ก็เรามั่นใจว่าปลอดภัยแร้วนะสิครับ)




ทำเครื่องหมายถูก ที่ข้อความ "อนุญาติให้ติดตั้งแอฟพลิเคชั่นจากแหล่งที่ไม่รู้จัก" จึงจะสามารถติดตั้ง Line จาก line-6-7-2.apk ที่เราดาวน์โหลดมาได้




จะดำเนินการติดตั้ง Line ได้สำเร็จ





ตรวจสอบเวอร์ชั่นปัจจุบันของ Line คือ 6.7.2
และจะแสดงเวอร์ชั่นล่าสุด ให้อัพเดต คือ 8.0.0
หากท่านกด "อัพเดต" จะไม่สามารถอัพเดตได้อีก
ก็ให้ท่านใช้งานเวอร์ชั่นเก่า 6.7.2 นี้ ไปก่อน





และอย่าลืมกลับไปตั้งค่า "ยกเลิกการยอมรับแอพฯที่ไม่รู้จัก"
เพื่อความปลอดภัย ไม่ให้ติดตั้งจากแอพฯเถื่อน




จัดทำโดย คณะเจ้าหน้าที่บริษัท อสมท จำกัด ( มหาชน ) ผู้มีโอกาสเข้าร่วมอบรมเทคโนโลยีดิจิตอล ณ ประเทศญี่ปุ่น